X
Thinta lapha ukuze uye kuveshini yamakhalekhukhwini kusayithi.

Isithangami Sabeseki

Lolu chungechunge lwabekwa kunqolobane. Uyacelwa ubuze umbuzo omusha uma udinga usizo.

G-mail will not go browser when redirected

Kuphostiwe

new up date to latest browser, now g-mail will not open a browser page when clicked to do so

new up date to latest browser, now g-mail will not open a browser page when clicked to do so

Eminye Imininingwane Yohlelo

Fakela amapulagi

  • Adobe PDF Plug-In For Firefox and Netscape 15.9.20069
  • Amazon MP3 Downloader Plugin 1.0.17
  • CANON iMAGE GATEWAY Album Plugin Utility Module for IJ
  • Version 5.41.2.0
  • Google Update
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Next Generation Java Plug-in 10.9.2 for Mozilla browsers
  • NVIDIA 3D Vision Streaming plugin for Mozilla browsers
  • NVIDIA 3D Vision plugin for Mozilla browsers
  • Chrome Virtual Keyboard
  • Online Banking Google Chrome Extension
  • Content Blocker Google Chrome Extension
  • Shockwave Flash 20.0 r0
  • Adobe Shockwave for Director Netscape plug-in, version 12.0.7.148
  • Adobe Shockwave for Director Netscape plug-in, version 12.1.3.153
  • 5.1.41105.0
  • NPWLPG

Isisebenziso

  • I-ejenti Engumsebenzisi: Mozilla/5.0 (Windows NT 6.1; rv:42.0) Gecko/20100101 Firefox/42.0

Eminye Imininingwane

FredMcD
  • Top 10 Contributor
4308 izisombululo 60504 izimpendulo
Kuphostiwe

How are you opening your Gmail?


Separate Issue; Your System Details shows;

Installed Plug-ins

Adobe Shockwave for Director Netscape plug-in, version 12.0.7.148 Adobe Shockwave for Director Netscape plug-in, version 12.1.3.153
Having more than one version of a program may cause issues. You must remove the older programs. Then get the current full installer.

Adobe PDF Plug-In For Firefox and Netscape: Adobe Reader Version 2015.009.20069 Note: McAfee Security is offered in the download.

How are you opening your Gmail? ----------- Separate Issue; Your System Details shows; Installed Plug-ins Adobe Shockwave for Director Netscape plug-in, version 12.0.7.148 Adobe Shockwave for Director Netscape plug-in, version 12.1.3.153 <br>Having more than one version of a program may cause issues. You must remove the older programs. Then get the current full installer. Adobe PDF Plug-In For Firefox and Netscape: '''[http://get.adobe.com/reader/ Adobe Reader Version 2015.009.20069]''' '''Note: McAfee Security''' is offered in the download.